package com.yinet.hbzwfw.domain;

import com.fasterxml.jackson.annotation.JsonInclude;
import com.yinet.common.annotation.Excel;

import java.io.Serializable;
import java.util.Date;

/**
 * 现场取号取号列表对象 yyqh
 *
 * @author yinet
 * @date 2019-09-02
 */
@JsonInclude(JsonInclude.Include.NON_EMPTY)
public class RegisterUser implements Serializable {
    private static final long serialVersionUID = 1L;
    private String loginname;
    private String pwd;
    private String name;
    private String papersnumber;
    private String paperstype;
    private String cardstartime;
    private String cardendtime;
    private String mobile;
    private String email;
    private String phone;
    private String age;
    private String sex;
    private String address;

    public String getLoginname() {
        return loginname;
    }

    public void setLoginname(String loginname) {
        this.loginname = loginname;
    }

    public String getPwd() {
        return pwd;
    }

    public void setPwd(String pwd) {
        this.pwd = pwd;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPapersnumber() {
        return papersnumber;
    }

    public void setPapersnumber(String papersnumber) {
        this.papersnumber = papersnumber;
    }

    public String getPaperstype() {
        return paperstype;
    }

    public void setPaperstype(String paperstype) {
        this.paperstype = paperstype;
    }

    public String getCardstartime() {
        return cardstartime;
    }

    public void setCardstartime(String cardstartime) {
        this.cardstartime = cardstartime;
    }

    public String getCardendtime() {
        return cardendtime;
    }

    public void setCardendtime(String cardendtime) {
        this.cardendtime = cardendtime;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getAge() {
        return age;
    }

    public void setAge(String age) {
        this.age = age;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    @Override
    public String toString() {
        return "RegisterUser{" +
                "loginname='" + loginname + '\'' +
                ", pwd='" + pwd + '\'' +
                ", name='" + name + '\'' +
                ", papersnumber='" + papersnumber + '\'' +
                ", paperstype='" + paperstype + '\'' +
                ", cardstartime='" + cardstartime + '\'' +
                ", cardendtime='" + cardendtime + '\'' +
                ", mobile='" + mobile + '\'' +
                ", email='" + email + '\'' +
                ", phone='" + phone + '\'' +
                ", age='" + age + '\'' +
                ", sex='" + sex + '\'' +
                ", address='" + address + '\'' +
                '}';
    }
}
